Quote Originally Posted by Jimmy View Post
I give up. php-gtk isn't available from my distribution and the source for it won't build.

Has anyone successfully got it working on OpenSuse 11?
Jimmy it is available for suse (and yes it runs in suse fine). You need to add the PHP Extensions repository from the build service. (Add one of the following URL's into Yasts Repository.

http://download.opensuse.org/reposit...openSUSE_11.0/ <---- for 11.0

http://download.opensuse.org/reposit...openSUSE_11.1/ <---- for 11.1

The package that you are looking for is called php5-gtk.........rpm